Subject: FVWM: Strangeness

From: Dan Niles <[email-masked]>
Date: Tue, 18 Feb 1997 09:48:52 -0600

I have a strange one.  Whenever I start up MeetingMaker it starts up
on the page one left and one up from where I try to start it.  I
use a 3x3 desktop.  If I go to page 3 3 and start MeetingMaker, it 
starts on 2 2.  If I go to 1 3 and start it, it starts on 1 2.

Any ideas why this might be happening?

Dan
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].